<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>Flamingo Network</title>
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta http-equiv="Expires" content="0" />
    <title>Left</title>

    <style>
	body a{outline:none;blr:expression(this.onFocus=this.blur());}
        body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
            margin:0;
            padding:0
        }

        .content{
            width:180px;
            height:600px;
            margin-left: 10px;
        }
        .content ul{
            list-style: none;
            float: left;
        }
        .content ul li{
            width:300px;
            height:50px;
            margin-top: 5px;
            box-sizing: border-box;
            font-size: 16px;
            text-align: center;
            line-height: 50px;            
			font-family:arial;
			background-color: #ffae41;
        }

        .content ul li a{
            width:300px;
            height:50px;
            text-decoration: none;
            font-size: 16px;
            color: #000;
            display:block;
			font-family:arial;		
			background-color: #ffae41;	
			cursor:pointer;
        }

        .content ul li a:hover{
            width:300px;
            height:50px;
            text-decoration: none;
            font-size: 16px;
            color: #red;
            display:block;
			font-family:arial;		
			background-color: #ffae41;
			cursor:pointer;
        }

    </style>
</head>

<body>
<div class="content">
    <ul>
        <li>
            <a href="WelcomePage.html" target="mainFrame" id="WelcomePage">WelcomePage</a>
            <!--
            <a href="#" target="mainFrame">WelcomePage</a>
            <a href="WelcomePage.html" target="_blank">WelcomePage</a>
            -->
        </li>

        <li><a href="WebControl.html" target="_blank">Web Control</a>        </li>
        <li><a href="DataControl.html" target="mainFrame">Data Control</a>        </li>
        <li><a href="InstrumentUtilities.html" target="mainFrame">Instrument Utilities</a>        </li>
        <li><a href="Network.html" target="mainFrame">Network Status</a>        </li>
        <li><a href="NetworkSettings.html" target="mainFrame">Network Settings</a>        </li>
        <li><a href="Security.html" target="mainFrame">Security</a>        </li>
        <li><a href="http://www.rigol.com/" target="_blank">RIGOL Web</a>        </li>
		<li><a href="http://www.rigol.com/Product/ProductLine/1" target="_blank">Products</a>        </li>
		<li><a href="http://www.rigol.com/Support/Manual/1" target="_blank">Service & Support</a>        </li>
		
    </ul>
</div>
</body>
</html>
